php-mcnetic-zipstreamer

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

complete
2018-05-23 11:28:15
php-common
7.2.6~RC1-2.fc29
7.2.6-1.fc29
1
php-mbstring
7.2.6~RC1-2.fc29
7.2.6-1.fc29
1
php-json
7.2.6~RC1-2.fc29
7.2.6-1.fc29
2
php-xml
7.2.6~RC1-2.fc29
7.2.6-1.fc29
2
php-cli
7.2.6~RC1-2.fc29
7.2.6-1.fc29
2
glibc
2.27.9000-18.fc29
2.27.9000-19.fc29
2
glibc-common
2.27.9000-18.fc29
2.27.9000-19.fc29
3
glibc-all-langpacks
2.27.9000-18.fc29
2.27.9000-19.fc29
3
php-soap
7.2.6~RC1-2.fc29
7.2.6-1.fc29
3
php-process
7.2.6~RC1-2.fc29
7.2.6-1.fc29
3
libpsl
0.20.2-1.fc29
0.20.2-2.fc29
3
publicsuffix-list-dafsa
20180419-1.fc29
20180514-1.fc29
4
fedora-repos
29-0.4
29-0.5
B
fedora-gpg-keys
29-0.4
29-0.5
B
file
5.33-3.fc29
5.33-4.fc29
B
fedora-repos-rawhide
29-0.4
29-0.5
B
rpm-build-libs
4.14.1-8.fc28
4.14.1-9.fc29
B
glibc-headers
2.27.9000-18.fc29
2.27.9000-19.fc29
B
rpm-libs
4.14.1-8.fc28
4.14.1-9.fc29
B
kernel-headers
4.17.0-0.rc5.git3.1....
4.17.0-0.rc6.git1.1....
B
rpm-build
4.14.1-8.fc28
4.14.1-9.fc29
B
file-libs
5.33-3.fc29
5.33-4.fc29
B
libdb
5.3.28-30.fc28
5.3.28-31.fc29
B
rpm-plugin-selinux
4.14.1-8.fc28
4.14.1-9.fc29
B
libdb-utils
5.3.28-30.fc28
5.3.28-31.fc29
B
rpm
4.14.1-8.fc28
4.14.1-9.fc29
B
glibc-devel
2.27.9000-18.fc29
2.27.9000-19.fc29
B